<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$longName = 'Stammhörerlogin';
$sortId = 105;

$sightsArray = array();

$sight = new SightItem();
$sight->name = 'Login und Registrierung';
$sight->id = 482;
$sight->nameHeader = 'Formular';
$sight->nameBody = 'Double Opt-in: E-Mail Text';
$sight->nameFooter = 'Double Opt-in: E-Mail versendet';
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Willkommen';
$sight->nameNoData = 'Technische Probleme';

array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Login - Formular';
$sight->id = 285;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Passwort ändern';
$sight->id = 241;
$sight->showNoColumn = true;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Passwort vergessen - Step 1';
$sight->id = 436;
$sight->showNoColumn = false;
$sight->nameNoData = 'E-Mail verschickt';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Passwort vergessen - E-Mail';
$sight->id = 437;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Passwort vergessen - Step 2';
$sight->id = 438;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Passwort geändert';
$sight->nameNoData = 'Falscher Schlüssel';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Daten ändern - Formular';
$sight->id = 440;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Bestätigung';
$sight->nameNoData = 'Nicht eingeloggt';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Daten ändern - E-Mail';
$sight->id = 441;
$sight->showNoColumn = false;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Bankdaten ändern';
$sight->id = 483;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->nameNoData = 'Ohne Bankverbindung';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'SEPA Mandat';
$sight->id = 586;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->nameNoData = 'Ohne Bankverbindung';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Meine Kurse';
$sight->id = 502;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->nameNoData = 'Keine Kurse vorhanden';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Merkliste';
$sight->id = 503;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'nicht eingeloggt';
$sight->nameNoData = 'Keine Kurse vorhanden';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Merkliste - Erinnerungs-E-Mail';
$sight->id = 748;
$sight->showNoColumn = false;
$sight->showNoData = false;
$sight->nameHeader = 'Anrede';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Login und Registrierung - individuell';
$sight->id = 525;
$sight->nameHeader = 'Formular';
$sight->nameBody = 'Per Tnr: Double Opt-in: E-Mail Text';
$sight->nameFooter = 'Per Tnr: Double Opt-in: E-Mail versendet';
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Willkommen';
$sight->nameNoData = 'Per Tnr: Technische Probleme';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Login und Registrierung - zusätzliche Bestätigung';
$sight->id = 610;
$sight->showBody = false;
$sight->showFooter = false;
$sight->showNoColumn = false;
$sight->showNoData = false;
$sight->nameNoData = 'Technische Probleme';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Dokumente hochladen - Formular';
$sight->id = 571;
$sight->nameHeader = 'Formular';
$sight->showBody = false;
$sight->showFooter = true;
$sight->nameFooter = 'Erfolgreich hochgeladen';
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->showNoData = true;
$sight->nameNoData = 'DMZ nicht aktiviert';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Dokumente hochladen - E-Mail';
$sight->id = 572;
$sight->nameHeader = 'Betreff';
$sight->nameBody = 'Inhalt';
$sight->showFooter = false;
$sight->showNoColumn = false;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Übersicht der Kinder';
$sight->id = 587;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->showNoColumn = true;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Formular Kind hinzufügen';
$sight->id = 588;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->showNoColumn = true;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Formular Kind bearbeiten';
$sight->id = 589;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->showNoColumn = true;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Storno Formular';
$sight->id = 590;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->showNoColumn = true;
$sight->nameNoData = 'Stornieren nicht erlaubt';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Storno E-Mail';
$sight->id = 591;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->showNoColumn = true;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Storno Bestätigung DMZ';
$sight->id = 602;
$sight->nameNoColumn = 'Storno nicht möglich';
$sight->showNoColumn = true;
$sight->nameNoData = 'Stornofehler';
array_push($sightsArray, $sight);


$sight = new SightItem();
$sight->name = 'Storno Bestätigung E-Mail';
$sight->id = 605;
$sight->showNoColumn = false;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Storno Info E-Mail';
$sight->id = 608;
$sight->showNoColumn = false;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Storno Bestätigung Hauptteilnehmer DMZ';
$sight->id = 766;
$sight->nameNoData = $sight->nameFooter;
$sight->nameFooter = $sight->nameBody;
$sight->nameBody = $sight->nameHeader;
$sight->nameHeader = 'Betreff';
$sight->showNoData = true;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Storno Bestätigung Hauptteilnehmer E-Mail';
$sight->id = 767;
$sight->nameNoData = $sight->nameFooter;
$sight->nameFooter = $sight->nameBody;
$sight->nameBody = $sight->nameHeader;
$sight->nameHeader = 'Betreff';
$sight->showNoData = true;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

if (\DBWorkBASysSettings::isInnsbruckStadt()) {
  $sight = new SightItem();
  $sight->name = 'Storno Bestätigung Hauptteilnehmer E-Mail Mitveranstalter';
  $sight->id = 768;
  $sight->nameNoData = $sight->nameFooter;
  $sight->nameFooter = $sight->nameBody;
  $sight->nameBody = $sight->nameHeader;
  $sight->nameHeader = 'Betreff';
  $sight->showNoData = true;
  $sight->showNoColumn = false;
  array_push($sightsArray, $sight);
}

$sight = new SightItem();
$sight->name = 'Meine Dokumente';
$sight->id = 684;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->nameNoData = 'Keine Dokumente vorhanden';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Anmeldung zum Nachfolgekurs - optionale Kontrollseite';
$sight->id = 735;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->nameNoData = 'Keine Daten vorhanden';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Anmeldung zum Nachfolgekurs - Browser-Bestätigung';
$sight->id = 695;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Nicht eingeloggt';
$sight->nameNoData = 'Keine Daten vorhanden';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Anmeldung zum Nachfolgekurs - E-Mail-Bestätigung Teilnehmer';
$sight->id = 700;
$sight->showNoColumn = true;
$sight->showNoData = false;
array_push($sightsArray, $sight);